alter table fco_fantasmas drop column aporte_fsp
alter table fco_fantasmas add aporte_fsp_sol decimal(9) not null default 0
alter table fco_fantasmas add aporte_fsp_sub decimal(9) not null default 0 
alter table fco_fantasmas add extranjero char(1) not null default ''
alter table fco_fantasmas add departamento char(2) not null default ''
alter table fco_fantasmas add municipio char(3) not null default ''
alter table fco_fantasmas add planilla_pens bit not null default 0
GO
-- JCL 27-AGO-07
IF NOT EXISTS (SELECT 1 FROM syscolumns WHERE id = (select id from sysobjects where name = 'fco_fantasmas') and name = 'tipo_planilla')
    ALTER TABLE fco_fantasmas ADD tipo_planilla char(1) NOT NULL DEFAULT 'E'
go
